{
  "navigationBarTitleText": "商机",
  "usingComponents": {
    "u-empty": "/uview-ui/components/u-empty/u-empty",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "screen-pop": "/pagesA/business/screen"
  }
}